Package twisted :: Package protocols :: Module http :: Class StringTransport

[show private | hide private]
[frames | no frames]

## Class StringTransport

I am a StringIO wrapper that conforms for the transport API. I support the `writeSequence' method.

Method Summary
| `__init__(self)`
| `__getattr__(self, attr)`
| `writeSequence(self, seq)`

Generated by Epydoc 1.1 on Thu May 8 13:18:47 2003 | http://epydoc.sf.net